#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-8FCryrTy6X0fFEmUnX1lc
key:                  tasty-hspec-1.1.6-8FCryrTy6X0fFEmUnX1lc
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f871a218e0765aa3e45219686acc3ef1
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-8FCryrTy6X0fFEmUnX1lc
depends:
    QuickCheck-2.14.2-BmAJ75208PF3IQBMR1gIGq base-4.14.1.0
    hspec-2.7.7-1HPeiblijPkCRhI86bQzBX
    hspec-core-2.7.7-CHT6xFkaSPBH85tDkKZ5lB
    tasty-1.3.1-FCIYsjmTBjGEJlrEMlxSNq
    tasty-quickcheck-0.10.1.2-HHMPBSujUpy6CZYxANVgbh
    tasty-smallcheck-0.8.2-DFzhLpAm5DdGPDUEpQOkTY

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

